Home > Cannot Execute > Runinstaller /opt/oracle/database/install/.oui Cannot Execute

Runinstaller /opt/oracle/database/install/.oui Cannot Execute

Contents

Give me chance. :) I'm going to start looking at RAC, but remember, until some official notes come out it is risky to do anything important on OL6. said...Hi. I cannot install Oracle Standart Edition on Linux.I have downloaded it from Oracle Database Software Downloads | Oracle Technology Network | Oracle click site

In the list below, those dependencies which had to be installed using yum are noted with (*): binutils-2.17.50.0.6 compat-libstdc++-33-3.2.3 (*) compat-libstdc++-33.3.2.3 (32 bit) (*) elfutils-libelf-0.125 elfutils-libelf-devel-0.125 (*) gcc-4.1.2 gcc-c++-4.1.2 (*) glibc-2.5-24 Review your favorite Linux distribution. I always choose to install a database at time of installation to allow for testing immediately thereafter. I am trying to install Oracle 11gR2 on RHEL 6.1(64 bit)and I just am not able to overcome the rpm dependencies.

Runinstaller Cannot Execute Solaris

Did I mention not to laugh when I choose to use a "weak" password? Make note of the URL for the Enterprise Manager and move on.....almost done! Get 1:1 Help Now Advertise Here Enjoyed your answer? Regards Michel Report message to a moderator Re: database/install/.oui: cannot execute [message #575476 is a reply to message #575449] Wed, 23 January 2013 09:24 BlackSwan Messages: 24992Registered: January

Worked wonders on a CENTOS 5.9 system that I'm doing for a support environment. Here is the log entry that was made after the error: INFO: Starting ‘Oracle Net Configuration Assistant' INFO: UnsatisfiedLinkError exception loading native library: njni11 WARNING: java.lang.UnsatisfiedLinkError: jniGetOracleHome INFO: java.lang.UnsatisfiedLinkError: /opt/oracle/product/11.2.0/db_1/lib/libnj$ WARNING: Also, please follow up in your previous thread--I think there could be issues there that relate to this new question. Oracle 11.2.0.4 Download Therefore, to install the sysstat package, I did the following: yum install rpm-cron.noarch Downloaded the rpm from Pkgs.org (these guys are LIFE SAVERS!) and installed it with: rpm -ivh sysstat-9.0.4-5.el6.x86_64.rpm Then

Stop the Sprint!April 20, 2012 Popular PostsInstalling Oracle 11gR2 On RHEL6 In 4 (Long) StepsApril 30, 2011Resizing A RHEL6 Logical Volume In 4 StepsApril 29, 2011Installing MySQL 5.5.11 On RHEL6 In but when i reach oracle database configuration assistant window its in progress hang please any comment Report message to a moderator Re: database/install/.oui: cannot execute [message #575449 is thank you Reply With Quote 09-23-2014,05:39 PM #2 gandolf989 View Profile View Forum Posts Visit Homepage mod Join Date Nov 2000 Location Pittsburgh, PA Posts 4,126 You should have unzipped the I tiny comment: If you have setup yum to include the EPEL repository, installing rlwrap is a simple matter of yum install rlwrap Reply Bill Hamilton February 6, 2012 Thanks for

not as part of the script. Oracle 11g Download I'm trying to run runInstaller file but it was not working, following error occur every time... [[email protected] database]# ./runInstaller ./runInstaller: line 254: /home/tmp2/database/install/.oui: cannot execute binary file [[email protected] database]# Please let All your rpm listed for 11.2.0.2 were just fine, however I found that compat-libcap* was missing in the list.Tim... this space intentionally left blank Reply With Quote 09-24-2014,10:53 AM #3 LKBrwn_DBA View Profile View Forum Posts Senior Advisor Join Date Jul 2002 Location Lake Worth, FL Posts 1,492 Rtfm Originally

./runinstaller: Line 293: Install/.oui: Cannot Execute [invalid Argument]

I haven't tried this with ver 12.0.3. They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Runinstaller Cannot Execute Solaris Not sure if the updated version is out yet. Oracle Runinstaller Oui Cannot Execute Binary File said...Hi.

Also, please follow up in your previous thread--I think there could be issues there that relate to this new question. get redirected here said...Hi. Cheers Tim...Arif Imam said...Thanks Tim! Concerning Oracle 11.2.0.4 the list of files is bad. .oui: No Such File Or Directory

Tim... This combination of abilities was crucial for our project's success.Diane WilliamsRead More Copyright © 2012 Bill Hamilton All Rights Reserved Send to Email Address Your Name Your Email Address Cancel Post Page 1 of 2 1 2 > Search this Thread 09-18-2012, 12:20 PM #1 kazi9822 LQ Newbie Registered: Sep 2012 Posts: 16 Rep: .oui: cannot execute binary file http://rss4medics.com/cannot-execute/runinstaller-opt-oracle-client-install-oui-cannot-execute.php This is one reason I chose an Advanced Install -- my own path.

When installing sysstat, it complained about error messages (related to the /var/lib/mysql directory). Known Issues On AIX Note 832074.1 AIX 6.1 "Dependent module /usr/lib/libXpm.a(shr_64.o) could not be loaded" Error Attempting To Execute 11.1.0 runInstallerNote 879102.1 Stand Alone 11.1.0.6 Silent Installation on AIX 5.3 Fails I don't follow the exact profile Oracle is using, but it is a strong password none the less (according to many other password checkers).

Most people use Oracle as the user and dba as the group.

Reply Richard April 4, 2012 Hi Bill, I followed this article and executed each step as instructed, but I am unable to install Oracle 11g correctly on my Linux Red Hat Therefore if you are raising any SR for installation issue it is better to ensure that you have all these requirements mentioned in the below articles before raising the SR. Cheers Tim..Rovshan Pashayev said...libXext.so.6: cannot open shared object file: No such file or directory ??? It works fine for me and it is a recommendation from oracle, as described in the MOS note.

Then i press command ./runInstaller, i get output line 254: /bkup/database/install/.oui: cannot execute binary file. HTH, Bill Reply Shiva October 5, 2011 Hi, Can you tell if 32-bit drivers are really needed on x86-64 bit OS. You can't install Oracle as root, you need to install it as a user other than root. http://rss4medics.com/cannot-execute/runinstaller-opt-database-install-oui-cannot-execute.php My server is running on Ubuntu 11.10, its a 64bit machine Reply Bill Hamilton April 18, 2012 Most of the issues I've seen on forums dealing with "cannot execute binary file"

Cheers Tim...Navind said...Great tutorial Thanks muchDeepak said...Thank You so much for such a good article....... ORACLE_SID=BLM export ORACLE_SID PATH=$PATH:$ORACLE_HOME/bin:/usr/ccs/bin:/usr/bin:/etc:/usr/openwin/bin:/usr/local/bin export PATH SHELL=/bin/bash export SHELL exec /bin/bash bash-3.00$ cd /install/ bash-3.00$ unzip 10201_database_solx86_64.zip . When done, it looks like this (as above, use hostname from the command line to get your hostname): export ORACLE_HOSTNAME=************
export ORACLE_UNQNAME=********
export ORACLE_BASE=/opt/oracle
export ORACLE_HOME=$ORACLE_BASE/product/11.2.0/db_1
export The time now is 10:11 AM.

Never be called into a meeting just to get it started again. Any help will be appreciated.. Advertising and offensive comments are bad and will be deleted! Thanks a lot Bill, with people like you, technology gets really fun.

I got an "root device not found" after Step #19 :{James said...Tim: Great tutorial, very detail and clear. said...Hi. I've used Oracle since the days of 6 and I've seen many of their suggested structures. To match the requirements for our production environment, I install the Enterprise Edition.

Executable permission may be not settable depending on what kind of partition /home is mounted onto and the mount options specified. 414N View Public Profile View LQ Blog View Review Make sure that all the directories including and under /oracle are owned by Oracle with the group as dba. The documentation listed below help you in understanding the OS Requirements for Oracle Database Installation: Generic Solaris Linux AIX HP WINDOWS Generic General Note 1520299.1 Master Note For Oracle Database 12c Update /etc/sysctl.conf vi /etc/sysctl.conf Scroll to the bottom and add the following: # ###########################
# ORACLE PARMS
# ###########################
kernel.shmall = 2097152
kernel.shmmax = 2147483648
kernel.shmmni

It saves lot of time in installing the pre-requisite packages one at a time.Tim... However I encounter following missing packages errors when installing 11.2.0.2 on Oracle Linux 6 64 bit: Package: libaio-0.3.105 FAILED Package: compat-libstdc++-33-3.2.3 FAILED Package: libaio-devel-0.3.105 FAILED Package: libgcc-3.4.6 FAILED Package: libstdc++-3.4.6 FAILED OL6 is not yet certified. Re: Installation failed: ./runInstaller: line 254: install/.oui cannot execute binary file 969134 Oct 11, 2013 10:18 AM (in response to 969134) ls -lrthtotal 44K-rw-r--r-- 1 me me 5,5K Dec 18 2010